vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2013-001820

Google Chrome の WebKit における任意のコードを実行される脆弱性

N/A
2013/05/20 14:57
CVE-2013-0912
JVNDB-2013-001820
Google Chrome の WebKit における任意のコードを実行される脆弱性
概要
Google Chrome の WebKit には、任意のコードを実行される脆弱性が存在します。

本脆弱性は、CanSecWest 2013 の Pwn2Own コンペティションにおいて実証されました。

本脆弱性は Webkit における脆弱性です。
Google Chrome 以外の Webkit を利用する製品も影響を受ける可能性があります。
想定される影響と対策
第三者により、Type Confusion (型の取り違え) を利用されることで、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2013-0912
公表日2013/03/07 00:00
登録日2013/03/15 15:36
更新日2013/05/20 14:57
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。